{
    "host": "serwer1574995.home.pl",
    "username": "projectpro",
    "password": "ProjectPro2025!",
    "remotePath": "/vidok_fr",
    "protocol": "ftp",
    "port": 0,
    "fileNameEncoding": "utf8",
    "autoUpload": true,
    "autoDelete": false,
    "autoDownload": false,
    "ignoreRemoteModification": true,
    "ignore": [
        ".git",
        "/.vscode"
    ]
}